select {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: inherit;
    font-size: 0.85em;
    margin: 0;
    outline: none;
    padding: 0;
}

select, div.styled {
    border: solid 1px #DFDFDF;
    border-radius: 4px;
    color: #B9B9B9;
    height: 49px;
    line-height: 49px;
    padding: 0 10px;
    width: 226px;
}

div.styled, select {
    background: white url(../../images/formelements-select.png) no-repeat center right;
}

div.styled {
    overflow: hidden;
    padding: 0;
    margin: 0;
}

div.styled select {
    width: 115%;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    border: none;
    box-shadow: none;
}

/*input[type="radio"], */
input[type="checkbox"] {
    left: -999em;
    position: absolute;
}

/*label:before { background-image:url(../../images/formelements.png); content:''; display:inline-block; height:40px; left:-4px; position:relative; top:15px; width:40px; }
*/

/*
input[type="checkbox"] + label:before { background-position:0 -39px; }
.blue-ui input[type="checkbox"]:checked + label:before { background-position:0 -77px; }
.green-ui input[type="checkbox"]:checked + label:before { background-position:0 -114px; }
.yellow-ui input[type="checkbox"]:checked + label:before { background-position:0 0; }
.orange-ui input[type="checkbox"]:checked + label:before { background-position:0 -152px; }
.purple-ui input[type="checkbox"]:checked + label:before { background-position:0 -191px; }
input[type="checkbox"]:checked + label:before { background-position:0 -114px; }
*/

/*input[type="radio"] + label:before { background-position:-41px -41px; }	 	
.blue-ui input[type="radio"]:checked + label:before { background-position:-41px -78px; }
.green-ui input[type="radio"]:checked + label:before { background-position:-41px -116px; }
.yellow-ui input[type="radio"]:checked + label:before { background-position:-41px -1px; }
.orange-ui input[type="radio"]:checked + label:before { background-position:-41px -154px; }
.purple-ui input[type="radio"]:checked + label:before { background-position:-41px -193px; }
input[type="radio"]:checked + label:before { background-position:-41px -116px; }
*/

input {
    color: #000
}

input.valid, textarea.valid {
    border-color: #8EC77F !important
}

input.error, textarea.error {
    border-color: #CC6666 !important
}

input.large {
    width: 95%
}

input.medium {
    width: 55%
}

label.error:before {
    content: '';
    background-image: none
}

@media screen and (max-width: 479px) {
    select, div.styled {
        width: 288px;
    }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
    select, div.styled {
        width: 216px;
    }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
    select, div.styled {
        width: 211px;
    }
}

/* Quick Form */

.quick-form {
    width: 100%;
}

.quick-form .form-row {
    width: 100%;
    margin-top: 20px;
}

.quick-form h3 {
    color: #666;
    font-size: .9em;
    margin: 5px 0;
    border-bottom: 1px solid #8ECCC4;
    padding: 5px 5px 5px 0px;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.quick-form input[type="text"], .quick-form textarea {
    padding: 5px 2%;
    margin: 0;
    width: 96%;
    color: #8ECCC4 !important;
    font-size: .9em !important;
    border-radius: 0;
    border: 1px solid #dfdfdf;
    background: #f6f6f6;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.quick-form input[type="text"]:hover, .quick-form textarea:hover {
    background: #e6e6e6;
}

.quick-form input[type="text"]:focus, .quick-form textarea:focus {
    background: #eee;
}

.quick-form textarea {
    height: 100px;
}

.quick-form .form-inline-two {
    float: left;
    width: 50%;
}

.quick-form .form-inline-two.first {
    width: 47% !important;
}

.quick-form .form-inline-two.last {
    margin-left: 6%;
    width: 47% !important;
}

.quick-form .price-container {
    margin-bottom: 15px;
    display: table;
    width: 100%;
}

.quick-form .price-container a {
    display: table-cell;
}

.quick-form .price-container .fa {
    position: relative;
    top: 4px;
    font-size: 1.5em;
    color: #8ECCC4;
    margin-right: 5px;
}

.quick-form .price-container input[type="text"] {
    display: table-cell;
}

.quick-form .price-container .invisible {
    visibility: hidden;
}

.form-section-button {
    text-align: center;
}

input[type="radio"] {
    display: none;
}

.btn-radio-two label, .btn-checkbox-two label {
    display: block;
    border: 1px solid #dfdfdf;
    background: #f6f6f6;
    color: #999;
    width: 100%;
    padding: 10px 0px;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-bottom: 10px;
}

.btn-radio-two label:hover, .btn-checkbox-two label:hover {
    background: #B2DCD9;
    color: #FFF;
}

.btn-radio-two label.active-radio, .btn-checkbox-two label.active-checkbox {
    border-color: #B2DCD9;
    background: #8ECCC4;
    color: #fff;
}

.btn-checkbox-two label.active-checkbox:hover {
    border-color: #B2DCD9;
    background: #B2DCD9;
    color: #fff;
    border-bottom: 2px solid #B2DCD9;
}

.btn-radio-two .active-radio:before {
    /*font-family: 'icomoon';
    content: "\e60d";*/
    font-family: 'FontAwesome';
    content: "\f046";
    padding-right: 8px;
}

.btn-checkbox-two .active-checkbox:before {
    /*
    font-family: 'icomoon';
    content: "\e60d";
    */
    font-family: 'FontAwesome';
    /*content: "\f205"; */
    content: "\f046";
    padding-right: 8px;
}

.form-sub-row label {
    display: block;
    margin-top: 15px;
    border: none;
    background: #f6f6f6;
    color: #aaa;
    width: 100%;
    padding: 10px 0px;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.form-sub-row label.active-checkbox {
    background: #8ECCC4;
    color: #fff;
    border: 1px solid #dfdfdf;
}

.form-sub-row label:before {
    /*
    font-family: 'icomoon';
    content: "\e623";
    */
    font-family: 'FontAwesome';
    /*content: "\f204";   */
    content: "\f096";
    padding-right: 8px;
}

.form-sub-row label.active-checkbox:before {
    /*
    font-family: 'icomoon';
    content: "\e60d";
    */
    font-family: 'FontAwesome';
    /*content: "\f205";*/
    content: "\f046";
    padding-right: 8px;
}

.btn-radio-two label:before {
    /*font-family: 'icomoon';
    content: "\e623";
    */
    font-family: 'FontAwesome';
    content: "\f096";
    padding-right: 8px;
}

.btn-checkbox-two label:before {
    /*
    font-family: 'icomoon';
    content: "\e623";
    */
    font-family: 'FontAwesome';
    /*content: "\f204";*/
    content: "\f096";
    padding-right: 8px;
}

.half-field {
    /*margin-top:15px;
    border-top:2px solid;
    */
}

.half-field input {
    margin-top: 15px;
    width: 50%;
    margin-bottom: 0;
}

/* image upload */

.upload-banner #preview {
    height: 200px !important;
}

.text-muted {
    background-color: #8ECCC4;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.text-muted span {
    color: #fff;
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    font-size: .9em;
    line-height: 1.6em;
}

.text-muted span:before {
    font-family: 'icomoon';
    content: "\e61f";
    padding-right: 8px;
}

#preview {
    /* border-bottom:1px solid #8ECCC4; */
}

#preview:hover .text-muted {
    background-color: #eee;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#preview:hover .text-muted span {
    color: #8ECCC4;
}

.createCta {
    display: block;
    width: 60%;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    background-color: #8ECCC4;
    border-radius: 8px;
    border: 2px solid #B2DCD9;
    box-shadow: 0 3px 0 #d7e4ed;
    padding: 10px 30px;
    color: #FFF;
    font-weight: bold;
    margin: 5px;
    font-size: 1em;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-transform: uppercase;
}

.createCta:hover {
    background-color: #B2DCD9;
    border: 2px solid #8ECCC4;
    box-shadow: 0 3px 0 #eee;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
}

.map {
    margin-top: 15px;
}

/* media query */

.form-column {
    width: 100%;
}

@media only screen and (min-width: 767px) {

    .form-column {
        float: left;
        width: 48%;
    }

    .form-column.first {
        padding-right: 1.8%;
    }

    .form-column.last {
        padding-left: 1.8%;
        border-left: 1px solid #eee;
    }

}

@media screen and (max-width: 599px) {

    #quick-form h3 {
        font-size: .8em;
    }

    #quick-form label, #quick-form button {
        font-size: .65em;
    }

    #quick-form #createnewsplit {
        font-size: .55em !important;
    }

}

/* quick form update */

.quick-form input[type="text"], .quick-form textarea {
    border: none;
    border-bottom: 1px solid #DDD;
    background-color: #F8F8F8;
}

.quick-form h3 {
    color: #8ECCC4;
    border-bottom: 1px solid #EEE;
    /*text-transform:capitalize;*/
    letter-spacing: 1px;
}

.btn-radio-two label, .btn-checkbox-two label {
    border: none;
    color: #8ECCC4;
}

#list-title-color-wrapper {
    position: relative;
    display: inline-block;
}

#list-title-color {
    display: block;
    margin-top: 10px;
}

#list-title-color .color {
    display: inline-block;
    width: 23%;
    height: 25px;
    box-sizing: border-box;
    border: 2px solid #eeeeee;
    border-radius: 3px;
    vertical-align: middle;
}

#list-title-color .color.white {
    background: #FFFFFF;
}

#list-title-color .color.black {
    background: #000000;
}

#list-title-color .color.red {
    background: #d7405d;
}

#list-title-color .color.green {
    background: #8eccc4;
}

#list-title-color .color:hover {
    cursor: pointer;
}

#list-title-color .color.selected {
    border: 2px solid gray;
}